SSISSFTTask: Error : Invalid server's version String

Oct 14, 2013 at 8:03 PM
Hi, all went well on the install, but looks like I am running into an issue connecting to my server. Does anyone know what this error means? "Invalid server's version String"

I read somewhere that it is not able to read the version information on my server, but is there a fix for this or any way to get around it?

Thank you!

Dan
Coordinator
Oct 23, 2013 at 3:56 PM
Hi,

It's about "Protocol Version Exchange", the component checks the ssh's server version:
SSH-1.5, SSH-1.99 and SSH-2.0 aren't supported
Oct 13, 2014 at 2:52 PM
Is there a work-around to this issue? We have been sending a file successfully for months and months and months. Today it started to fail with the "Invalid server's version String" error message. Is there something that the receiving end needs to check on their end?